
    <!-- Generated from flexurio at Mon Jul  8 11:40:20 WIB 2019 By bimofikri at Darwin Bimos-MacBook-Air.local 18.6.0 Darwin Kernel Version 18.6.0: Thu Apr 25 23:16:27 PDT 2019; root:xnu-4903.261.4~2/RELEASE_X86_64 x86_64 -->

    <template name='jawaban'>
     <div class='container-fluid app'>
        {{>formDeleting}}
        {{>utama}}
        {{>menuSearch}}
        {{#if isActionADD}}
           {{>menuAdd}}
        {{/if}}

        <div class='row main {{isLockMenu}} animasiAtas'>

           <!-- HEADER LISTVIEW -->
           <div class='list-group panel panel-default headerApp'>
              {{>headerListview}}

              {{#each jawabans}}
                 <div class='list-group-item'>
                    <div class='row-content'>
                       <BR>
                       <p>
                        {{kodesoal}} -  {{kodesiswa}} -  {{kodeujian}} -  {{jawaban}} - 
                       </p>

                          <div class='least-content' style='top:20px;'>
                             {{>actionListview}}
                          </div>
                    </div>
                 </div>
                  {{>flxcomments isCommentOpen=false _id=_id comments=comments}}
              {{/each}}
           </div>
           {{>menuLoadMore}}
        </div>


        <div class='modal_jawaban modal' id='modal_jawaban' name='modal_jawaban'>
            <div class='modal-dialog' role='document'>
                <div class='modal-content'>
                    <div class='modal-body'>
                        <div class='form-group label-floating has-info col-md-12'>
                        
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodesoalJAWABAN' class='control-label'>KODESOAL JAWABAN</label>
                <input name='kodesoalJAWABAN' id='kodesoalJAWABAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodesiswaJAWABAN' class='control-label'>KODESISWA JAWABAN</label>
                <input name='kodesiswaJAWABAN' id='kodesiswaJAWABAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodeujianJAWABAN' class='control-label'>KODEUJIAN JAWABAN</label>
                <input name='kodeujianJAWABAN' id='kodeujianJAWABAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='jawabanJAWABAN' class='control-label'>JAWABAN JAWABAN</label>
                <input name='jawabanJAWABAN' id='jawabanJAWABAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
                        </div>
                        <div class='modal-footer'>
                            <a class='save btn btn-primary' style='background-color:green;color:white;'>SAVE</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

     </div>
    </template>

    
